Bug 277661 - RFE: Better instructions on the luci login page if luci_admin not run.
RFE: Better instructions on the luci login page if luci_admin not run.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Ryan McCabe
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 21:54 EDT by Norm Murray
Modified: 2009-04-16 18:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Mealing 2007-09-04 21:54:29 EDT
Description of problem:

Visiting the web page without running luci_init, directs the user to run a
command. (luci service has to be started to see this page).  

It instructs the user to run a command, that requires luci to be stopped.  Fix
is either to allow luci to be running or to fix the wording on the page.

If it is the documentation that needs to be changed, you could ...

Change:

The Luci server has not been initialized. To initialize it, log in in to the
server as root and run the command
luci_admin init

To:


The Luci servers password database has not been initialized. To initialize it,
log in in to the server as root and run the commands:

service luci stop
luci_admin init
service luci start

and use the credentials created by you in this process to log into this
configuration panel.
Comment 1 RHEL Product and Program Management 2007-10-15 23:42:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Jay Turner 2007-11-30 01:37:20 EST
QE ack for RHEL5.2.  Straightforward.
Comment 5 Brian Brock 2008-05-14 21:19:15 EDT
fixed statements instruct the user to stop and restart luci appropriately. 
setting state to verified.
Comment 7 errata-xmlrpc 2008-05-21 11:47:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.